
html {
    position: relative;
    overflow-x: hidden;
}
   
body {
    font-family: 'Manrope', sans-serif;
}
/*HEADER*/

.header-top {
    background: #fff;
    width: 100%;
    position: fixed;
    z-index: 15;
    top: 0;
    box-shadow: 0 9px 55px -7px rgba(1, 2, 21, 0.05);
}

.header .nav-link:first-child{
    background-color: #F1F6EE;
}

.header .nav-link.nav-link-lang {
    width: 66px;
}

.header .nav-link.nav-link-lang.form-select {
    border: none;
}

.header .nav-link.nav-link-lang:focus {
    border: none;
}

.header .navbar-toggler {
    padding: 0.7rem;
    border-radius: 50%;
    border: 1px solid #7BAD65;
}

.dropdown-services-mobile {
    display: none;
}

.dropdown-menu-services-mobile {
    margin-top: 0;
}

.dropdown-menu[data-bs-popper] {
    margin-top: -0.2rem;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.hamburger-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 3;
    width: 1.6rem;
    height: 1.6rem;
    padding-bottom: 0.3rem;
}

.hamburger-icon span:nth-child(1) {
    padding: 0.2rem;
}

.hamburger-icon span{
    width: 1.1rem;
    padding: 0.2rem;
    border-bottom: 1px solid #7BAD65;
}

.hamburger-icon span{
    width: 1.5rem;
    position: relative;
    transform-origin: left center;
}

#navbar-toggler[aria-expanded="true"] 
.hamburger-icon span:nth-child(1) {
    transform: rotate(45deg);
    left: 6px;
    bottom: 0;
}

#navbar-toggler[aria-expanded="true"]
.hamburger-icon span:nth-child(1) {
    transform: rotate(45deg);
    left: 6px;
    bottom: 0;
}

#navbar-toggler[aria-expanded="true"]
.hamburger-icon span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#navbar-toggler[aria-expanded="true"]
.hamburger-icon span:nth-child(3) {
    transform: rotate(-45deg);
    top: 3px;
    left: 1px;
}

.header .navbar-nav .nav-link {
    display: flex;
    align-items: center;
    color: #010215;
    font-weight: 500;
    height: 80px;
    font-size: 16px;
}

.header .navbar-nav .nav-link:hover {
    color: #7BAD65;
    cursor: pointer;
}

.logo-text {
    color: #7BAD65;
    letter-spacing: 0.1rem;
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
}

.header-lang {
    text-decoration: none;
    color: #010215;
}

.header-lang:hover {
    color: #7BAD65;
}

#langDropdownWrapper.dropdown-menu[data-bs-popper] {
    min-width: auto;
}

.header-button {
    background-color: #7BAD65;
    border: none;
    border-radius: 30px;
    width: 168px;
    height: 52px;
    color: #fff;
}

.header-button:hover {
    background-color: #557e42;
  }

.header-bottom {
    position: relative;
    top: 80px;
    display: flex;
    align-items: center;
    background-color: #F9FBF8;
    height: 65px;
    border-bottom: 0.5px solid #D6E5CD
}

.header-info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-info .info-item {
    font-size: 14px;
    font-weight: 500;
}

.header-info .info-item a, .footer-top .info-item a{
    text-decoration: none;
    color: #212529;
}

.social-links {
    display: flex;
}

.header-bottom .social-links {
    width: 166px;
    justify-content: space-between;
}

.social-link {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #D6E5CD;
}

.social-link:hover {
    background-color: #7BAD65;
    border: 1px solid #7BAD65;
}
.social-link:hover svg path {
    fill: #fff;
}

.header-bottom .social-link {
    width: 40px;
    height: 40px;
}

.header .dropdown-menu-services {
    background-color: #F9FBF8;
    border: 1px solid #D6E5CD;
    border-radius: 0 0 63px 63px;
    box-shadow: 0 17px 24px rgba(167, 200, 152, 0.05);
}

.dropdown-toggle::after {
    content: unset;
}

.header .dropdown-item:hover, .header .dropdown-item:focus {
    background-color: #F9FBF8;
    border-radius: 0 0 63px 63px;
    box-shadow: 0 17px 24px rgba(167, 200, 152, 0.05);
}

.dropdown-service-header {
    font-size: 20px;
    text-decoration: none;
    color: #010215;
}

.dropdown-service-header:hover {
    color: #7BAD65;
}


.dropdown-service-list li{
    list-style-type: none;
    font-size: 16px;
    color: #010215;
    font-weight: 500;
    line-height: 34px;
}
.dropdown-service-list li:before {
    content: '\2014';
    padding-right: 0.5rem;
    color: #7BAD65;
}

.footer {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #F9FBF8 23.44%);
    border-top: 1px solid #F1F6EE;
}

.footer-top {
    display: flex;
    align-items: center;
    flex-direction: row;
    height: 360px;
}


/*FOOTER*/
.footer-bottom {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 76px;
}

.footer-columns:nth-child(1) {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.footer-columns:nth-child(3) {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

.footer-columns a {
    text-decoration: none;
}

.footer-columns ul {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.footer-columns ul li {
    list-style-type: none;
    font-size: 16px;
    font-weight: 500;
}

.footer-columns ul li a {
    text-decoration: none;
    color: #010215;
    font-weight: 600;
}

.copyright-sign {
    font-size: 13px;
    font-weight: 400;
    color: #010215;
}

.footer-social-links {
    display: flex;
    justify-content: space-between;
    width: 217px;
}

.footer-social-links .social-link {
    width: 50px;
    height: 50px;
}

.reviews-block {
    border-radius: 63px;
    box-shadow: 0 36px 29px rgba(1, 2, 21, 0.05);
}

.reviews-block-wrapper .reviews-description {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.reviews-block-wrapper .reviews-description-text {
    max-width: 669px;
}

.reviews-block-wrapper .reviews-description .button-default {
    height: 52px;
    width: 205px;
}

.reviews .reviews-block-wrapper .swiper-container {
    max-height: 540px;
}

.reviews-block .carousel-indicators {
    position: unset;
}

.reviews-block .reviews-card-list {
    display: flex;
    justify-content: center;
}

.reviews-block .card-user-review {
    box-shadow: 0 22px 25px rgba(1, 2, 21, 0.05);
    border-radius: 30px;
    padding: 1rem;
}

.reviews-block .card-user-text {
    border: 1px solid #E8E4D9;
    border-radius: 19px;
    max-width: 320px;
    height: 380px;
}

.reviews-block .card-user-text p{
    max-width: 320px;
    font-size: 15px;
    line-height: 26px;
}

.reviews-block .card-user-icon span{
    font-weight: bold;
    padding-left: 1rem;
}

.review-card {
    display: flex;
    flex-direction: column;
    max-width: 320px;
}

.review-card .card-user-review {
    display: flex;
    justify-content: center;
    max-width: 320px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px; /* change width */
    height: 10px; /* change height */
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #F1F6EE;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    transition: opacity .6s ease;
    border-radius: 100%; /* add border-radius */
}

.carousel-indicators .active {
    background-color: #7BAD65;
    opacity: 1;
}

.specialists-carousel-wrapper .carousel-inner {
    padding-bottom: 150px;
}

.specialists-carousel-wrapper .carousel-indicators {
    padding-bottom: 30px;
}


.questions-block-wrapper {
    padding-top: 150px;
}

.questions-collapse-button {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 1rem;
    height: 64px;
    border-radius: 10px;
    text-decoration: none;
    color: #231F20;
    font-size: 20px;
    font-weight: 700;
}

.questions-collapse-button:after {
    content: '+';
    font-size: 30px;
    padding-right: 1rem;
    color: #7BAD65;
}

.questions-collapse-button[aria-expanded="true"]:after {
    content: '-';
    font-size: 36px;
}

.questions-collapse-item {
    border: 1px solid #D6E5CD;
    border-radius: 10px;
    box-shadow: 0 26px 55px rgba(1, 2, 21, 0.05);
}


.questions-collapse-item .card {
    border: none;
    border-radius: 12px;
}

.questions-collapse-button[aria-expanded="true"] {
    border-bottom: none;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: none;
}

/*
.questions-collapse-button[aria-expanded="true"] + .collapse .card {
    border-top: none;
    border-bottom: 1px solid #D6E5CD;
}
*/

.questions-collapse-button:hover {
    color: #7BAD65;
}

.questions-collapse-button img {
    margin-right: 1rem;
}

.common-article {
    margin-top: 200px;
    margin-bottom: 210px;
}

.specialists-list-wrapper {
    margin-bottom: 170px;
}

.specialists-list-row {
    margin: 40px 0 40px 0;
}

.specialists-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 290px;
    height: 409px;
    border-radius: 30px;
    box-shadow: 0 6px 25px rgba(1, 2, 21, 0.05);
    margin-top: 1.4rem;
    margin-bottom: 1.4rem;
}

.specialists-list-item:hover {
    box-shadow: 0 26px 37px -7px rgba(123, 173, 101, 0.23);
}

.specialist-image {
    margin-top: 20px;
    margin-bottom: 20px;
}

.specialist-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 79px;
    border-radius: 15px;
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    text-decoration: none;
}

.specialist-info:hover {
    border: 1px solid #7BAD65;
}

.specialist-info .default-h5 {
    margin-top: 1rem;
}

.therapy-block-wrapper {
    background-image: url("../../assets/images/general/therapy-bg.png");
    padding-bottom: 200px;
}

.therapy-block {
    margin-top: 80px;
}

.therapy-list {
    display: flex;
    justify-content: space-between;
}

.therapy-list-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 290px;
    height: 62px;
    background: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 4px 55px -7px rgba(1, 2, 21, 0.05);
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    color: #010215;
    margin: 20px 0 20px 0;
}

.therapy-list-item:hover {
    border: 1px solid #7BAD65;
    color: #7BAD65;
}

.pricelist-block-wrapper {
    margin-bottom: 200px;
}

.pricelist-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 60px;
}

.pricelist-link {
    width: 110px;
    height: 39px;
    font-size: 14px;
}

.pricelist-list {
    display: flex;
    justify-content: space-between;
}

.pricelist-list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 15px;
    background: #F9F9F9;
    max-width: 400px;
    padding: 20px;
    margin: 20px 0 20px 0;
}

.pricelist-list-item:nth-child(2n) {
    background: #fff;
}

.top-page-article-img img {
    width: 100%;
    height: auto;
}

.top-page-article .default-list li {
    padding-left: 1rem;
    line-height: 30px;
    font-size: 16px;
}

.top-page-article .default-list li:before{
    color: #903C18;
}

.middle-page-article-text {
    max-width: 510px;
}

.middle-page-article .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.middle-page-article-img {
    display: flex;
    align-items: center;
    justify-content: center;
}

.middle-page-article-img img {
    height: auto;
    width: 100%;
}

.price-block-wrapper {
    margin-top: 80px;
    margin-bottom: 210px;
}

.price-block-wrapper .pricelist-list {
    flex-direction: column;
    margin-top: 60px;
}

.price-block-wrapper .pricelist-list-item {
    max-width: 100%;
    height: 67px;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 10px;
}

.blog-wrapper {
    margin-bottom: 210px;
}

.blog-articles-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.blog-articles-item {
    width: 25%;
    height: 500px;
    display: flex;
    flex-direction: column;
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    border-radius: 30px;
    max-width: 290px;
}

.blog-articles-item img {
    display: block;
    width: 270px;
    height: 195px;
    object-fit: contain;
    border-radius: 19px;
}

.blog-articles-item .default-blog-item-h {
    margin-top: 1.3rem;
    margin-bottom: 1.3rem;
}

.blog-article-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    margin-left: 0.4rem;
    margin-right: 0.4rem;
}

.blog-article-bottom .default-link-button {
    width: 92px;
    height: 39px;
}

.default-blog-date {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #B7B7B7;
}

.article-images-row {
    display: flex;
    justify-content: space-between;
}

.article-images-row img {
    width: 50%;
    height: auto;
}

.contacts-map {
    margin-top: 80px;
}

.contacts-map iframe{
    width: 100%;
}

.contacts-wrapper {
    min-height: 502px;

}

.contacts-block {
    position: relative;
    top: -100px;
    display: flex;
    padding-top: 108px;
    padding-left: 148px;
    padding-bottom: 60px;
    background: #FFFFFF;
    box-shadow: 0 36px 29px rgba(1, 2, 21, 0.05), 0 18px 14px rgba(1, 2, 21, 0.0389404), 0 9px 7px rgba(1, 2, 21, 0.0310596);
    border-top-left-radius: 63px;
    border-top-right-radius: 63px;
}

.contacts-icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #F1F6EE;
    width: 60px;
    height: 60px;
}

.contacts-info-block {
    display: flex;
    align-items: center;
}

.contacts-info-text {
    padding-left: 20px;
}

.contacts-info-text .article-h3{
    color: #7BAD65;
    font-weight: 500;
    margin-bottom: 0;
    padding-top: 1rem;
}

.contacts-footer {
    display: flex;
    align-items: center;
    height: 132px;
    background: #F1F6EE;
    border-radius: 0 0 63px 63px;
    padding-left: 148px;
    position: relative;
    top: -100px;
    box-shadow: 0 36px 29px rgba(1, 2, 21, 0.05), 0 18px 14px rgba(1, 2, 21, 0.0389404), 0 9px 7px rgba(1, 2, 21, 0.0310596);
}

@media screen and (max-width: 1400px){
    .contacts-footer {
        display: none;
    }
    .contacts-block {
        border-radius: 0 0 63px 63px;
    }
}

@media screen and (max-width: 991px) {
    .questions-block-wrapper {
        padding-top: 100px;
    }

    .common-article {
        margin-top: 100px;
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 852px){
    .contacts-block .contacts-info {
        padding-top: 2rem;
    }
    .contacts-block .default-form{
        font-size: 14px;
        box-shadow: none;
    }
}

@media screen and (max-width: 769px){
    .contacts-block {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
    }
}

.contacts .footer {
    margin-top: 300px;
}

.contacts-footer .social-link{
    width: 50px;
    height: 50px;
    margin-right: 35px;
}

.default-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width: 400px;
    height: 549px;
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05);
    border-radius: 15px;
}

#recordModal .modal-dialog, #recordModal2 .modal-dialog {
    max-width: 400px;
}

#recordModal #recordModalLabel,  #recordModal2 #recordModalLabel2{
    font-weight: 700;
    font-size: 20px;
}

#recordModal2 .button-default {
    margin-bottom: 0;
    margin-top: 1rem;
}

#congratsModal .confirm-icon {
    width: 108px;
    height: 108px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 26px 55px rgba(1, 2, 21, 0.05);
    border-radius: 50%;
    margin-bottom: 40px;
}

#congratsModal .modal-content {
    border: none;
}

#congratsModal {
    border-radius: 15px;
}

#congratsModal .modal-body button {
    width: 136px;
    height: 52px;
}

#reviewModal .modal-dialog, #congratsModal .modal-dialog {
    width: 400px;
}

@media screen and (max-width: 420px){
    #reviewModal .modal-dialog, #congratsModal .modal-dialog {
        width: 90%;
    }
}

@media screen and (max-width: 600px){
    #reviewModal .modal-dialog, #congratsModal .modal-dialog {
        margin: auto;
    }
}

#reviewModal .default-form {
    max-height: 472px;
}

#reviewModal #reviewModalLabel {
    font-weight: 700;
    font-size: 20px;
}

#reviewModal .modal-content .modal-body-wrapper {
    height: 390px;
}

.modal-content .modal-body-wrapper {
    border-radius: unset;
}

.default-form-dropdown {
    width: 360px;
}

.default-form-dropdown .dropdown-menu a{
    text-decoration: none;
    color: gray;
}

.default-form-dropdown .dropdown-menu a:hover {
    color: black;
}

.default-form-dropdown .dropdown-toggle {
    width: 100%;
}

.default-form input, .default-form-dropdown button, .default-form textarea{
    width: 360px;
    border-radius: 26px;
    border: none;
    background: #F9F9F9;
    color: gray;
}

.default-form textarea {
    height: 89px;
}

.default-form-dropdown button span {
    padding-left: 16px;
    color: grey;
}
.default-form-dropdown img {
    position: relative;
    right: 16px;
}

.default-form textarea {
    max-height: 150px;
    padding-top: 1rem;
}

.default-form input, .default-form textarea {
    padding-left: 20px;
}

.default-form input, .default-form-dropdown button {
    width: 360px;
    height: 52px;
}

.default-form .button-default {
    margin-top: 16px;
    width: 221px;
    height: 52px;
}

.default-form .dropstart .dropdown-menu[data-bs-popper] {
    left: 0;
}

.default-form .dropdown-menu {
    padding-bottom: 15px;
    padding-top: 0;
    border: none;
    background: #F9F9F9;
    border-radius: 26px;
    color: gray;
}

.default-form .dropdown-menu li:nth-child(1) {
    padding-top: 15px;
}

.default-form .dropdown-menu li {
    padding-top: 10px;
    padding-left: 24px;
}

.default-form-dropdown button {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dropstart.default-form-dropdown button::before {
    content: unset;
}

.about-gallery-list img {
    width: 100%;
    height: auto;
}

.about-gallery-list {
    margin-bottom: 180px;
}

.gallery-block-wrapper {
    display: flex;
    justify-content: center;
    margin-bottom: 210px;
}

.gallery-block {
    display: flex;
    flex-wrap: wrap;
    max-width: 500px;
    align-items: center;
    justify-content: space-between;
}

.gallery-block a{
    flex: 1 0 50%;
    display: flex;
    justify-content: center;
    min-width: 240px;
    padding: 0.4rem;
}

.gallery-block img {
    border-radius: 30px;
    object-fit: cover;
}

.gallery-block:nth-child(3) {
    max-width: 240px;
}

.error-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 236px;
    margin-bottom: 345px;

}

.error-wrapper img {
    width: 100%;
    height: auto;
    max-width: 749px;
    max-height: 295px;
}



/*===*/

.modal .modal-header {
    border-bottom: none;
}

.modal .modal-header h5 {
    margin-top: 2rem;
}

.modal .modal-header span {
    background-color: #fff;
    border: none;
    position: absolute;
    font-size: 30px;
    right: 15px;
    top: 5px;
    cursor: pointer;
}

.modal-content .modal-body-wrapper {
    background-color: #fff !important;
    border-radius: 153px;
}
.modal-content .default-form {
    box-shadow: none;
}

.modal-content .contacts-form {
    width: 100% !important;
}

.doctor-info-wrapper .button-default{
    margin-top: 40px;
    margin-bottom: 114px;
    width: 290px;
    height: 52px;
    border-bottom: 1px solid #E8E4D9;
}

.button-default {
    background-color: #7BAD65;
    color: #fff;
    border: none;
    border-radius: 30px;
}

.button-default:hover {
    background: #557e42;
}

ul.default-list {
    list-style: none;
}

.default-list li::before {
    content: "\2022";
    color: #D6E5CD;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

@media screen and (max-width: 450px) {
    ul.default-list {
        padding-left: 1rem;
    }
}

.default-link-button {
    display: flex;
    background: #fff;
    color: #7BAD65;
    border: 1px solid #7BAD65;
    border-radius: 20px;
    text-decoration: none;
    align-items: center;
    justify-content: center;
}

.default-link-button:hover {
    color: #fff;
    background: #7BAD65;
    border: none;
}

.default-h2 {
    font-size: 46px;
    font-weight: 500;
    margin-bottom: 20px;
}

@media screen and (max-width: 854px){
    .default-h2 {
        font-size: 30px;
    }
    .default-h3 {
        font-size: 20px;
    }
}

.default-h3 {
    font-size: 28px;
    font-weight: 700;
}

.article-h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
}

.default-h5 {
    font-size: 20px;
    font-weight: 700;
    color: #010215;
}

.default-p-role {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #B5B5B5;
}

.default-doc-role {
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    margin-bottom: 40px;
    margin-top: 20px;
}

.default-p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 500;
}

.default-lt-p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.default-pricelist-p {
    font-size: 20px;
    font-weight: 600;
    line-height: 27px;
    max-width: 50%;
    margin: 0;
}

.default-pricelist-p-sm {
    font-size: 20px;
    font-weight: 500;
    line-height: 27px;
    margin: 0;
}

.default-pricelist-p-sm sup {
    font-size: 13px;
    padding-left: 0.5rem;
    margin: 0;
}

.default-blog-item-h {
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
}

.price-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 136px;
    height: 67px;
    background: #F9F9F9;
    border-radius: 15px;
}


.common-article .default-h2 {
    line-height: 68px;
    margin-bottom: 20px;
}

.common-article .default-h3 {
    margin-bottom: 20px;
}

.common-article .default-p {
    margin-bottom: 40px;
}

.common-article .default-list {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
}

.common-article .default-list li {
    margin-bottom: 20px;
}

.common-article .default-list li::before {
    color: #903C18;
}

.doctor-skills {
    margin-top: 20px;
    margin-bottom: 40px;
}

.doctor-skills ul {
    padding-left: 1rem;
}

.doctor-skills .default-list li {
    margin-bottom: 20px;
}

.doctor-skills .default-list li::before {
    color: #903C18;
}

.input-default {
    background-color: #F9F9F9;
    border: none;
    height: 52px;
    border-radius: 26px;
    padding-left: 20px;
    font-size: 16px;
}

.guarantee-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #F1F6EE;
    margin-right: 20px;
}

.custom-breadcrumb {
    display: flex;
    padding: 20px 0 0 20px;
}

.custom-breadcrumb-item {
    padding-left: 0.2rem;
}

.custom-breadcrumb-item + .custom-breadcrumb-item:before {
    content: '/';
    color: #B5B5B5;
    font-size: 12px;
    padding-right: 0.2rem;
}

.custom-breadcrumb li{
    list-style-type: none;
}

.custom-breadcrumb li a{
    text-decoration: none;
    color: #B5B5B5;
    font-size: 12px;
}

.custom-breadcrumb-wrapper {
    margin-top: 80px;
    margin-bottom: 100px;
    padding-left: 0;
}

.navbar-nav .form-select:focus {
    box-shadow: none;
}

@media screen and (max-width: 600px){
    .custom-breadcrumb {
       display: none;
    }
}

/*HEADER & FOOTER MEDIA QUERIES*/
@media screen and (max-width: 1399px){
    .header .nav-link {
        font-size: 15px;
    }
    .header .navbar-nav .nav-link {
        height: 66px;
    }
    .header-button {
        width: 120px;
        height: 46px;
    }
    .header-bottom {
        top: 80px;
    }
    .gallery-block {
        min-width: 360px;
        max-width: 360px;
        justify-content: center;

    }
    .gallery-block:nth-child(3) {
        min-width: 180px;
    }
    .gallery-block .small-square-pic  {
        max-width: 180px;
        min-width: 180px;
    }
    .small-square-pic img{
        width: 180px;
        height: 180px;
    }
    .small-rectangle-pic img{
        width: 360px;
        height: 180px;
    }
    .large-square-pic img{
        width: 370px;
        height: 370px;
    }
    .lightgallery-block-3 {
        flex-direction: column;
        width: 180px;
    }
    .header .navbar-nav .nav-link.nav-link.nav-link-lang {
        padding-right: 1.5rem;
    }
}


@media screen and (max-width: 1199px) {
    .header .nav-link {
        height: auto;
        text-align: right;
    }
    .header .navbar-nav {
        justify-content: space-around;
    }
}

@media screen and (max-width: 1086px) {
    .logo-text {
        font-size: 16px;
    }
    .header .navbar-nav .nav-link {
        font-size: 14px;
        padding-left: 0.2rem;
        padding-right: 0.2rem;
    }
    .footer-columns ul li, .footer-columns .info-text {
        font-size: 15px;
        font-weight: 500;
    }
    .footer-columns:nth-child(1) {
        align-items: center;
    }
    .header-bottom {
        height: 100px;
    }
    .header-bottom .social-links {
        width: 140px;
    }
    .header-info .info-item{
        font-size: 13px;
    }
}

.bootstrap-select .btn:focus {
    outline: none !important;
}

@media screen and (max-width: 991px){
    .header .navbar-nav .nav-link {
        height: 40px;
    }
    .header .nav-link:first-child {
        background-color: #fff;
        display: none;
    }
    .navbar-toggler {
        margin-left: 1.8rem;
    }
    .navbar-brand {
        margin-right: auto;
    }
    .dropdown-services-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }
    .header .navbar-nav .nav-link.nav-link.nav-link-lang {
        display: flex;
        align-self: flex-end;
        margin-right: -1rem;
        padding-right: 1rem;
        justify-content: center;
    }

    .header .navbar-nav .nav-link:last-child {
        margin-top: 1rem;
    }
    
    .dropdown-services-mobile p {
        margin: 0;
        color: #7BAD65;
        font-weight: 600;
        padding-right: 0.5rem;
    }
    
    .dropdown-services-mobile img {
        display: block;
    }
    
    .dropdown-services-button-mobile {
        padding: 0.8rem;
        border-radius: 50%;
        border: 1px solid #7BAD65;
    }

    .header-bottom {
        display: none;
    }

    #langDropdownWrapper.dropdown-menu[data-bs-popper] {
        position: absolute;
        left: auto;
        margin-top: -26px;
        min-width: auto;
    }
    .gallery-block {
        min-width: 300px;
        max-width: 300px;
        justify-content: center;

    }
    .gallery-block .small-square-pic  {
        min-width: 150px;
    }
    .small-square-pic {
        min-width: 150px;
    }
    .small-square-pic img{
        width: 150px;
        height: 150px;
    }
    .small-rectangle-pic img{
        width: 300px;
        height: 150px;
    }
    .large-square-pic img{
        width: 300px;
        height: 300px;
    }
    .lightgallery-block-3 {
        flex-direction: column;
        width: 150px;
    }
    .reviews-block-wrapper .reviews-description {
        flex-direction: column;
        margin-bottom: 5rem;
    }

}

@media screen and (max-width: 922px){
    .footer-columns .info-item  {
        font-size: 13px;
    }

    .footer-columns .info-item .info-text {
        font-size: 13px;
    }
    .questions-collapse-button {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px){
    .footer-top {
        flex-direction: column;
        height: auto;
    }
    .footer-columns{
        width: 310px;
    }
    .footer-columns:nth-child(1) {
        margin-top: 3rem;
        align-items: start;
    }
    .footer-columns:nth-child(1) .social-links {
        margin-top: 2rem;
    }
    .footer-columns:nth-child(2) {
        width: auto;
    }
    .footer-columns ul{
        display: block;
        columns: 2;
        padding-left: 0;
    }
    .footer-columns ul li {
        padding-top: 4rem;
        height: 40px;
    }
}

@media screen and (max-width: 800px){
    .card-user-icon {
        margin: 0 auto 0;
    }
}

@media screen and (max-width: 702px){
    .reviews .reviews-block-wrapper .swiper-container {
        max-height: inherit;
    }
}

@media screen and (max-width: 539px) {
    .navbar-brand img {
        width: 60px;
        height: 40px;
    }
    .navbar-brand .logo-text {
        display: none;
    }
    .questions-collapse-button {
        font-size: 13px;
    }
}

@media screen and (max-width: 790px){
    .gallery-block-wrapper {
        flex-direction: column;
        align-items: center;
    }
    .gallery-block:nth-child(3) {
        flex-direction: row;
        min-width: 300px;
    }
}

@media screen and (max-width: 446px) {
    .reviews-block .card-user-review {
        box-shadow:  0 12px 15px rgba(1, 2, 21, 0.05);;
    }
    .reviews-block .card-user-text {
        height: auto;
        max-height: 700px;
    }
}

@media screen and (max-width: 375px) {
    .footer-columns ul {
        columns: 1;
    }
}

/*MAIN PAGE STYLES*/


.main-top-wrapper {
    padding-top: 80px;
    background: linear-gradient(180deg, #F9FBF8 28.83%, rgba(255, 255, 255, 0) 100%);
}

.main-page .main-top-info {
    margin-top: 210px;
    min-height: 850px;
    z-index: 2;
}

.main-page .top-info-desc h1 {
    font-size: 80px;
    color: #7BAD65;
}

.main-page .top-info-desc .sub-header {
    color: #903C18;
    font-weight: 600;
    letter-spacing: 0.11rem;
    font-size: 25px;
}

.main-page .top-info-desc .text {
    line-height: 34px;
    font-size: 18px;
}

.main-page .main-top-info .button-default{
    width: 199px;
    height: 52px;
}

.main-page .top-info-background {
    position: absolute;
    top: 20px;
    right: 100px;
    margin-right: 200px;
    margin-top: 200px;
}

.main-page .top-info-stamp {
    position: absolute;
    right: 815px;
    top: 610px;
}

.main-page .top-info-rect {
    position: absolute;
    top: 80px;
    right: 0;
    margin-top: 220px;
    margin-right: 180px;
}

.main-page .top-info-services {
    background: #FFFFFF;
    margin-top: 130px;
    z-index: 5;
    position: relative;
    border-radius: 63px;
}

.main-page .services-wrapper .services-header {
    padding-top: 50px;
    padding-bottom: 10px;
    padding-left: 40px;
}

.main-page .services-list {
    display: flex;
    justify-content: center;
    height: 460px;
    box-shadow: 0 36px 29px rgba(1, 2, 21, 0.05);
    border-radius: 63px;
}

.main-page .services-list-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 250px;
    height: 326px;
    box-shadow: 0 16px 25px rgba(1, 2, 21, 0.05);
    background-color: #fff;
    border-radius: 30px;
    margin: 1.5rem;
}

.main-page .services-list-item .services-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #F1F6EE;
    border-radius: 50%;
}

.main-page .services-list-content .default-link-button{
    width: 180px;
    height: 34px;
    font-size: 15px;
}

.main-page .services-list-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 1px solid #E8E4D9;
    width: 210px;
    height: 206px;
    border-radius: 19px;
}

.main-page .services-list-content ul {
    padding-left: 0.5rem;
}

.main-page .services-list-content ul li {
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
}


.main-page .services-list-header {
    align-self: flex-start;
}

.main-page .services-list-header h4{
    align-self: center;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
}

.main-page .main-about-wrapper {
    position: relative;
}

.main-page .main-about-wrapper .about-article-item{
    position: absolute;
    max-width: 480px;
    top: 25%;
    left: 18%;
}

.main-page .main-about-wrapper .default-link-button {
    width: 210px;
    height: 39px;
    background-color: inherit;
}

.main-page .main-about-wrapper .default-link-button:hover {
    background: #7BAD65;
    color: #fff;
}

.main-page .main-about-article img {
    margin-top: -100px;
}

.main-page .main-about-wrapper .about-article-image img,
.main-page .main-info-wrapper .main-info-img img {
    width: 100%;
    height: auto;
}

.main-page .main-about-counter {
    max-width: 1280px;
    height: 206px;
    box-shadow: 0 18px 14px rgba(1, 2, 21, 0.0389);
    background-color: #FFFFFF;
    border-radius: 25px;
    position: inherit;
    z-index: 2;
    margin-top: -100px;
}

.main-page .main-about-counter div {
    border-right: 2px solid #E8E4D9;
}

.main-page .main-about-counter div:last-child {
    border: none;
}

.main-page .main-about-counter div span:nth-child(1) {
    color: #903C18;
    font-size: 50px;
}

.main-page .main-about-counter div span:nth-child(2) {
    color: #010215;
    font-size: 16px;
}

.main-page .main-info-article {
    display: flex;
    align-items: center;
}

.main-page .main-info-article:nth-child(2) {
    display: flex;
    flex-direction: row-reverse;

}

.main-page .main-info-text {
    max-width: 480px;
}

.main-page .main-info-text form {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 72px;
    box-shadow: 0 26px 55px rgba(1, 2, 21, 0.05);
    border-radius: 15px;
}

.main-page .main-info-text .button-default {
    width: 168px;
    height: 52px;
}

.main-page .main-info-text .input-default {
    width: 284px;
    margin-right: 10px;
}

.main-page .main-info-guarantees {
    display: flex;
    flex-wrap: wrap;
}

.main-page .main-info-guarantee {
    display: flex;
    align-items: center;
}

.main-page .main-info-guarantee span {
    font-size: 18px;
    font-weight: 600;
}

@media screen and (max-width: 1790px){
     .main-page .top-info-rect {
         margin-right: 50px;
     }
    .main-page .top-info-background {
        margin-right: 60px;
    }
    .main-page .top-info-stamp {
        right: 680px;
    }
    .main-page .main-about-wrapper .about-article-item {
        top: 8%;
        left: 200px;
    }
}

@media screen and (max-width: 1510px) {
    .main-page .top-info-rect {
        margin-right: 4px;
    }
    .main-page .top-info-background {
        margin-right: 10px;
    }
    .main-page .top-info-stamp {
        right: 630px;
    }
}

@media screen and (max-width: 1415px){
    .main-page .top-info-rect {
        width: 550px;
        height: 550px;
        margin-right: 30px;
    }
    .main-page .top-info-background {
        width: 380px;
        height: 570px;
    }
    .main-page .top-info-services {
        margin-top: 14px;
    }
    .main-page .top-info-stamp {
        right: 500px;

    }
    .main-page .main-top-info .button-default {
        margin-top: 1rem !important;
        margin-bottom: 2rem;
    }
}



@media screen and (max-width: 1340px){
    .main-page .main-about-wrapper .about-article-item {
        position: static;
    }
    .main-page .main-about-article {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 60px;
    }
    .main-page .main-about-wrapper .about-article-item {
        max-width: 60%;
        margin-bottom: 150px;
    }
    .main-page .about-article-image {
        display: none;
        
    }
    .main-page .main-about-wrapper .about-article-image img {
        width: unset;
        height: unset;
        margin-right: 600px;
    }
}

@media screen and (max-width: 1270px){
    .main-page .main-top-info {
        margin-top: 120px;
    }
    .main-page .top-info-rect {
        width: 400px;
        height: 400px;
    }
    .main-page .top-info-background {
        width: 260px;
        height: 400px;
        margin-right: 0;
    }
    .main-page .top-info-desc h1 {
        font-size: 50px;
    }
    .main-page .top-info-stamp {
        width: 90px;
        height: 90px;
        right: 380px;
        top: 510px;
    }
}

@media screen and (max-width: 1199px) {
    .main-page .services-list {
        height: auto;
    }
    .main-page .services-wrapper .services-header {
        font-size: 30px;
        text-align: center;
        padding-left: 0;
    }
    .main-page .main-about-counter div span:nth-child(1) {
        font-size: 30px;
    }
    .main-page .top-info-rect {
        margin-top: 120px;
    }
    .main-page .top-info-background {
        margin-top: 180px;
    }
    .main-page .top-info-stamp {
        top: 350px;
    }
    .main-page .top-info-desc h1 {
        font-size: 36px;
    }
    .main-page .top-info-desc .sub-header {
        font-size: 18px;
    }
    .main-page .top-info-desc .text {
        font-size: 16px;
        line-height: 28px;
    }
    .main-page .main-info-wrapper .main-info-img {
        display: none;
    }
    .main-page .main-info-article {
        justify-content: center;
    }
    .main-page .main-info-article .main-info-text {
        margin-right: 0 !important;
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .main-page .main-about-article .default-h2 {
        font-size: 30px;
    }

}

@media screen and (max-width: 991px){
    .main-page .top-info-rect {
        margin-top: 40px;
    }
    .main-page .top-info-background {
        margin-top: 80px;
    }

    .main-page .main-about-counter {
        flex-direction: column;
        max-height: none;
        height: 498px;
        justify-content: space-evenly;
        padding-bottom: 2rem;
    }
    .main-page .main-about-counter div {
        border-right: none;
        border-top: 2px solid #E8E4D9;
        padding-top: 1rem;
        width: 50% !important;
    }
    .main-page .main-about-counter div:last-child {
        border-top: 2px solid #E8E4D9;
    }
    .main-page .main-about-counter div:first-child {
        border-top: none;
    }
    .main-page .about-article-image img{
        display: none;
    }
}

@media screen and (max-width: 832px){
    .main-page .top-info-rect{
        width: 300px;
        height: 300px;
        margin-right: 60px;
    }
    .main-page .top-info-background {
        width: 200px;
        height: 300px;

    }
    .main-page .top-info-stamp {
        bottom: 300px;
        right: 330px;
        width: 60px;
        height: 60px;
    }
    .main-page .main-about-wrapper .about-article-item {
        max-width: 90%;
    }
}

@media screen and (max-width: 760px){
    .main-page .top-info-background {
        right: 40px;
    }
    .main-page .top-info-stamp {
        display: none;
    }
    .main-page .top-info-desc {
        position: relative;
        z-index: 12;
    }
    .main-page .top-info-rect {
        margin-right: 0;
    }
}

@media screen and (max-width: 620px){
    .main-page .top-info-background {
        display: none;
    }
    .main-page .main-info-text form {
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-evenly;
        height: 164px;
    }
    .main-page .main-info-text form input {
        margin-left: 1rem;
    }
    .main-page .main-info-text form button {
        margin-left: 1rem;
    }
    .main-page .main-info-text .input-default {
        max-width: 300px;
        width: 80%;
    }
}



/*DOCTOR PAGE STYLES*/

.specialists-carousel-wrapper .carousel-inner {
    padding-bottom: 150px;
}

.specialists-carousel-wrapper .carousel-indicators {
    padding-bottom: 100px;
}

@media screen and (max-width: 1199px){
    .doctor-info-wrapper img {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width: 970px){
    .doctor .custom-breadcrumb-wrapper {
        margin-bottom: 40px;
    }
    .doctor .default-list li{
        font-size: 13px;
    }
}

/*CATEGORY PAGE STYLES*/

@media screen and (max-width: 1400px){
    .pricelist-list-item:nth-child(2n) {
        background-color: #F9F9F9;
    }
}

@media screen and (max-width: 911px){
    .therapy-list {
        justify-content: space-around;
    }
}
@media screen and (max-width: 854px){
    .pricelist-list {
        justify-content: center;
    }
    .category .pricelist-header {
        margin-left:5%;
    }

}
@media screen and (max-width: 500px){
    .default-pricelist-p {
        font-size: 16px;
    }
    .default-pricelist-p-sm {
        font-size: 16px;
    }
    .category .default-h2 {
        font-size: 30px;
    }
    .category .pricelist-header {
        flex-direction: column;
        align-items: flex-start;
    }
}

/* SUB CATEGORY PAGE STYLES */

.sub-category .reviews-block-wrapper{
    margin-top: 200px;
    margin-bottom: 100px;
}

#slider-example {
    box-shadow: 0 26px 55px -7px rgba(1, 2, 21, 0.05), 0px 26px 55px -7px rgba(1, 2, 21, 0.05);
    border-radius: 30px;
}

#slider-example .slider-container .slider-wrap .slider-btn::after {
    content: url("../../assets/images/general/slider-arrows.png");
    width: unset;
    height: unset;
    box-shadow: unset;
    background-color: unset;
}

.sub-category .slider-container {
    padding: 30px 20px 30px 20px;
}

.sub-category .middle-page-article {
    margin-bottom: 5rem;
}

.article .top-page-article {
    margin-bottom: 210px;
}

.swiper-container {
    height: 700px;
}

.swiper-container.swiper2 {
    height: 550px;
}

.swiper-container.swiper2 .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #7BAD65;
}

.swiper2 .swiper-slide {
    display: flex;
    justify-content: center;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #7BAD65;
}

#swiperPagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

#swiperPagination2 {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 80px;
    z-index: 1000;
}

#swiperPagination {
    bottom: 80px;
}

.swiper-slide {
    display: flex;
    justify-content: center;
}

/*REVIEWS PAGE STYLES*/

.reviews .reviews-card-list {
    justify-content: space-between;
}

.reviews .card-user-text {
    max-width: 540px;
    width: 540px;
}

.reviews .card-user-text p {
    max-width: 620px;
}

.reviews .carousel-indicators {
    margin-bottom: 210px;
}

.reviews .review-card {
    max-width: 838px;
}

/*ABOUT PAGE STYLES*/


.about .top-page-article .row {
    display: flex;
    align-items: center;
}

.reviews .footer {
    margin-top: 100px;
}

.reviews .review-card .card-user-review {
    max-width: 520px;
}
.reviews .reviews-block .card-user-text {
    height: 250px;
}

@media screen and (min-width: 1399px){
    .small-square-pic img {
        width: 240px;
        height: 240px;
      }
      .small-rectangle-pic img {
        width: 480px;
        height: 240px;
      }
      .large-square-pic img {
        width: 500px;
        height: 500px;
      }
}

@media screen and (max-width: 700px) {
    .reviews .review-card .card-user-review {
        max-width: 320px;
    }
    .reviews .reviews-block .card-user-text {
        height: 380px;
    }
}


/*PRICE PAGE STYLES */

@media screen and (max-width: 1400px){
    .price .pricelist-list-item:nth-child(2n){
        background-color: #fff;
    }
    .blog-articles-item {
        width: auto;
    }
}

@media screen and (max-width: 854px){
    .price .default-h2 {
        font-size: 30px;
    }
    .price .default-h3 {
        font-size: 20px;
    }
}

@media screen and (max-width: 870px){
    .blog-articles-list {
        justify-content: space-around;
    }
}

/*ARTICLE PAGE STYLES */

@media screen and (max-width: 600px){
    .article-images-row img {
        width: 100%;
    }
}

/*CONTACTS*/

.contacts .footer {
    margin-top: 100px;
}

@media screen and (max-width: 1400px){
    .contacts-info .row{
        display: flex;
        flex-direction: column;
    }
    .contacts-block {
        
        padding-left: 2rem;
        padding-right: 2rem;
    }
    .contacts-info-block {
        width: 100%;
    }
    .contacts-block .contacts-form {
        display: flex;
        justify-content: center;
    }
    .contacts-block .default-form {
        margin-top: 4rem;
    }
}
@media screen and (max-width: 852px){
    .contacts-block {
        padding-top: 0;
    }
    .contacts-info .contacts-info-block .article-h3{
        font-size: 16px;
    }
    .contacts-info .contacts-info-block .default-lt-p {
        font-size: 14px;
    }
}
@media screen and (max-width: 750px){
    .contacts-wrapper {
        background-image: none;
        margin-top: -80px;
    }
}
@media screen and (max-width: 500px){
    .contacts-block {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .default-form {
        width: 100%;
    }
    .default-form input, .default-form-dropdown, .default-form textarea {
        width: 90%;
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .default-form textarea {
        height: 100px;
    }
}



